html {}
body {margin:0;padding:0;font-size:0.9em;font-family:GungsuhChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}

hr {display:none}

pre {overflow-x:scroll;font-size:0.97em}
.ldggkr {margin:0 0 8px}
.sjxyyp {display:block;height:181px;text-align:center;margin:0 0 1px;border:1px solid #d53fee}
.mzmpx {display:block;height:189px;text-align:center;font-size:1.16em}
.jldx {text-align:left}
.sgnmbd {position:relative;text-align:center;margin:0 0 10px}

.owyul {display:inline;width:357px;height:155px;font-size:1.16em;margin:2px}
.ewylyk {text-align:left;padding:0 0 2px}
.eurk {font-size:1.05em;padding:3px;margin:10px}
.hskzu {width:456px;text-align:center;margin:0px}

.fpwtm {width:444px;font-size:0.96em}
.jzfp {width:586px;text-align:left;padding:0 0 2px}
.sdlcnu {display:inline-block;width:891px;font-size:0.86em;padding:0 0 1px}
.jekm {display:inline-block;text-align:center;padding:0 0 0px;margin:0 0 10px}

.hlwzkk {margin:0 0 8px}
.cuzw {width:620px;height:253px;padding:0 6px}

.bpmkej {height:155px;text-align:left}

.kxylgr {position:relative;font-size:1.11em;padding:0 0 5px}
.dekos {text-align:center;padding:0 0 2px;margin:9px}
.xqwr {position:relative;margin:0 0 4px}

.trrqmc {padding:3px;margin:0 1px}

.nfdopz {position:relative;width:494px;height:191px;text-align:center;padding:0 3px}
.xdz {display:inline;position:relative}
#lvj {text-align:center;margin:10px}

.chdm {text-align:left;font-size:0.94em;padding:0 0 6px}

#rrpi {position:relative;height:195px}

.kko {padding:0 0 3px}
#vktnm {display:block;position:relative;text-align:left;font-size:0.93em;padding:6px}

.vvp {display:inline-block;padding:0 0 6px;margin:0 5px}
#oarbx {position:relative;width:512px;padding:0 0 9px;margin:0 7px}
.jdj {width:326px;text-align:left;padding:0 0px;margin:4px}

#cqe {display:inline;width:741px;padding:0 0 10px;margin:6px;border:1px solid #27fe8d}
.axdl {position:relative;text-align:center;padding:0 0 8px}
#yzjc {height:255px;text-align:center;font-size:1.18em;padding:0 0 5px}

.ucr {display:inline-block;height:219px;text-align:left;font-size:0.93em;border:1px solid #825f67}

#zikfa {font-size:1.2em}
.icnht {display:inline-block;position:relative;text-align:center;margin:6px}
.jpengd {display:inline;width:604px;padding:0 0 5px;margin:0px}

#ktq {width:302px;height:103px;padding:0 6px;margin:0 0 6px}
.juu {display:inline-block;height:288px;text-align:center;margin:0 0 9px}
#nhj {padding:0 3px;margin:2px}

.luacay {position:relative;width:618px;height:211px;text-align:center;font-size:0.86em;padding:3px}
